@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 0.2rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.2rem;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 0.1rem;
    height: 1px;
    margin: 0 0.15rem;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    margin: 0 8px;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .fv--bg {
    background: url(../images/nihonga/fv_bg01-sp.webp) bottom center/cover;
  }
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 5rem;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 0.48rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.3rem;
  }
  .fv__en01 {
    position: absolute;
    bottom: 0.3rem;
    right: 0rem;
    display: inline;
    font-size: 0.65rem;
    line-height: 1;
    letter-spacing: 0;
    opacity: 0.4;
    text-align: right;
  }
  .fv__en01 span {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
  .about--bg {
    padding: 1.05rem 0 1.2rem;
    background-image: -webkit-gradient(linear, right top, left top, from(#dae3f2), to(#e8edf4));
    background-image: linear-gradient(to left, #dae3f2, #e8edf4);
  }
  .about__minttl {
    position: relative;
    margin: 0 0 0.35rem;
    padding: 0 0 0 0.35rem;
    font-size: 0.32rem;
    color: #143967;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .about__minttl::before {
    content: "";
    position: absolute;
    top: 0.02rem;
    left: 0;
    width: 0.21rem;
    height: 0.25rem;
    background: url(../images/nihonga/icon.webp) center center/contain no-repeat;
  }
  .about h2 {
    color: #143967;
    font-weight: bold;
    font-size: 0.5rem;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .about h2 span {
    margin: 0 0 0 -0.3rem;
  }
  .about__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0.6rem 0 0.71rem;
  }
  .about__item {
    margin: 0 0 0.4rem;
    padding: 0.5rem 0.31rem;
    background: #ffffff;
  }
  .about__item-ttl {
    position: relative;
    margin: 0 0 0.28rem;
    padding: 0 0 0.22rem;
    color: #143967;
    font-weight: bold;
    font-size: 0.32rem;
    letter-spacing: 0.06em;
    line-height: 1.4375;
    text-align: center;
  }
  .about__item-ttl::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0.55rem;
    height: 0.02rem;
    background: #143967;
  }
  .about__item-txt {
    font-size: 0.28rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
  }
  .about__flex-txt {
    margin: 0.55rem 0;
    font-size: 0.28rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
  }
  .award__inner {
    padding: 1.05rem 0 0;
  }
  .award__minttl {
    position: relative;
    margin: 0 0 0.35rem;
    padding: 0 0 0 0.35rem;
    font-size: 0.32rem;
    color: #143967;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .award__minttl::before {
    content: "";
    position: absolute;
    top: 0.02rem;
    left: 0;
    width: 0.21rem;
    height: 0.25rem;
    background: url(../images/nihonga/icon.webp) center center/contain no-repeat;
  }
  .award h2 {
    margin: 0 0 0.65rem -0.3rem;
    color: #143967;
    font-weight: bold;
    font-size: 0.5rem;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .award h3 {
    margin: 0 0 1.1rem;
    color: #143967;
    font-size: 0.44rem;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .award__flex {
    position: relative;
    margin: 0 auto 0.84rem;
  }
  .award__flex-item {
    position: relative;
  }
  .award__flex-ttl {
    position: relative;
    padding: 0 0 0.5rem;
    color: #143967;
    font-weight: bold;
    font-size: 0.4rem;
    letter-spacing: 0.06em;
  }
  .award__flex-ttl::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0.55rem;
    height: 0.02rem;
    background: #143967;
  }
  .award__flex-ttl .middle {
    font-size: 0.32rem;
  }
  .award__flex-ttl .mont {
    color: #868d95;
    font-weight: normal;
    font-size: 0.28rem;
    letter-spacing: 0.1em;
  }
  .award__flex-txt {
    margin: 0.85rem 0 0;
    font-size: 0.28rem;
    line-height: 1.78;
    letter-spacing: 0.06em;
  }
  .award__flex-img {
    position: absolute;
    top: -0.8rem;
    right: 0;
    width: 2.96rem;
  }
  .award__flex-img02 {
    position: absolute;
    top: -0.8rem;
    right: 0;
    width: 2.96rem;
  }
  .award__flex02 {
    position: relative;
    margin: 0 0 2.8rem;
    padding: 0.62rem 0 0;
  }
  .award__flex02:nth-child(2n of .award__flex02) {
    margin: 0 0 2rem;
  }
  .award__flex02-img {
    width: 4.2rem;
    margin: 0 auto 0.6rem;
  }
  .award__flex02-img02 {
    width: 4.2rem;
    margin: 0 auto 0.6rem;
  }
  .award__profile-ttl {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    color: #143967;
    font-size: 0.3rem;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .award__profile-item {
    margin: 0 0 0.31rem;
  }
  .award__profile-item-ttl {
    margin: 0 0 0.2rem;
    color: #143967;
    font-weight: bold;
    font-size: 0.32rem;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .award__profile-item-txt {
    color: #000000;
    font-size: 0.28rem;
    letter-spacing: 0.06em;
  }
  .award__profile-item-wrap {
    margin: 0 0 0.2rem;
  }
  .award__profile-item-wrap.diff {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .award__profile-item-wrap.diff .award__profile-item-date {
    width: 2.3rem;
    margin: 0;
  }
  .award__profile-item-wrap.diff02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .award__profile-item-wrap.diff02 .award__profile-item-date {
    width: 2.7rem;
    margin: 0;
  }
  .award__profile-item-date {
    position: relative;
    margin: 0 0 0.12rem;
    padding: 0 0 0 0.5rem;
    color: #143967;
    font-size: 0.28rem;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .award__profile-item-date::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 0.25rem;
    height: 0.02rem;
    background: #143967;
  }
  .award__profile-item-txt02 {
    color: #000000;
    font-size: 0.28rem;
    letter-spacing: 0.06em;
    line-height: 1.35;
  }
}
@media screen and (min-width: 769px) {
  .fv--bg {
    background: url(../images/nihonga/fv_bg01.webp) bottom center/cover;
  }
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 470px;
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 46px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 110px;
    font-size: 20px;
  }
  .fv__en01 {
    display: inline;
    font-size: 80px;
    letter-spacing: 0;
    text-align: right;
  }
  .fv__en01 span {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
  .about--bg {
    padding: 120px 0 100px;
    background-image: -webkit-gradient(linear, right top, left top, from(#dae3f2), to(#e8edf4));
    background-image: linear-gradient(to left, #dae3f2, #e8edf4);
  }
  .about__minttl {
    position: relative;
    margin: 0 0 35px;
    padding: 0 0 0 20px;
    font-size: 14px;
    color: #143967;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .about__minttl::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 12px;
    background: url(../images/nihonga/icon.webp) center center/contain no-repeat;
  }
  .about h2 {
    color: #143967;
    font-weight: bold;
    font-size: 40px;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .about h2 span {
    margin: 0 0 0 -20px;
  }
  .about__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 49px 0 120px;
  }
  .about__item {
    width: 380px;
    height: 434px;
    padding: 40px 29px 0;
    background: #ffffff;
  }
  .about__item-ttl {
    position: relative;
    min-height: 75px;
    margin: 0 -5px;
    color: #143967;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0.06em;
    line-height: 1.45;
    text-align: center;
  }
  .about__item-ttl::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 15px;
    height: 1px;
    background: #143967;
  }
  .about__item-txt {
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: 0.06em;
  }
  .about__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .about__flex-item {
    width: 680px;
  }
  .about__flex-txt {
    margin: 30px 0 0;
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: 0.06em;
  }
  .about__flex-img {
    width: 436px;
  }
  .award__inner {
    padding: 121px 0 0;
  }
  .award__minttl {
    position: relative;
    margin: 0 0 35px;
    padding: 0 0 0 20px;
    font-size: 14px;
    color: #143967;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .award__minttl::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 11px;
    height: 12px;
    background: url(../images/nihonga/icon.webp) center center/contain no-repeat;
  }
  .award h2 {
    margin: 0 0 63px -20px;
    color: #143967;
    font-weight: bold;
    font-size: 40px;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .award h3 {
    margin: 0 0 61px;
    color: #143967;
    font-size: 34px;
    letter-spacing: 0.1em;
    line-height: 1;
  }
  .award__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1140px;
    margin: 0 auto 35px;
  }
  .award__flex-item {
    width: 820px;
  }
  .award__flex-ttl {
    position: relative;
    padding: 0 0 34px;
    color: #143967;
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 0.06em;
  }
  .award__flex-ttl::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 15px;
    height: 1px;
    background: #143967;
  }
  .award__flex-ttl .mont {
    margin: 0 0 0 15px;
    color: #868d95;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 0.1em;
  }
  .award__flex-txt {
    margin: 25px 0 0;
    font-size: 18px;
    line-height: 1.57;
    letter-spacing: 0.06em;
  }
  .award__flex-img {
    width: 263px;
    margin: 10px 10px 0 0;
  }
  .award__flex-img02 {
    width: 260px;
    margin: 10px 10px 0 0;
  }
  .award__flex02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 79px;
    width: 100%;
    margin: 0 0 100px 29px;
  }
  .award__flex02.diff {
    gap: 50px;
  }
  .award__flex02-img {
    width: 260px;
  }
  .award__flex02-img02 {
    width: 289px;
  }
  .award__profile {
    width: 827px;
  }
  .award__profile-ttl {
    margin: 0 0 23px;
    color: #143967;
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: 1;
  }
  .award__profile-item {
    margin: 0 0 15px;
  }
  .award__profile-item-ttl {
    margin: 0 0 4px;
    color: #143967;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.06em;
  }
  .award__profile-item-txt {
    margin: 0 0 0 10px;
    color: #000000;
    font-size: 14px;
    letter-spacing: 0.06em;
  }
  .award__profile-item-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 0 0 10px;
  }
  .award__profile-item-date {
    position: relative;
    padding: 0 0 0 20px;
    width: 110px;
    color: #143967;
    font-size: 14px;
    letter-spacing: 0.06em;
  }
  .award__profile-item-date.diff {
    width: 120px;
  }
  .award__profile-item-date.diff02 {
    width: 165px;
  }
  .award__profile-item-date.diff03 {
    width: 130px;
  }
  .award__profile-item-date::before {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    width: 12px;
    height: 1px;
    background: #143967;
  }
  .award__profile-item-txt02 {
    color: #000000;
    font-size: 14px;
    letter-spacing: 0.06em;
  }
}